body.morphsearchOpen {
	overflow: hidden;
}

.morphsearch {
	width: 45px;
	min-height: 40px;
	background: rgba(8,8,8,0);
	color: #e8e8e8;
	position: fixed;
	z-index: 1000;
	top: 20px;
	right: 20px;
	-webkit-transform-origin: 100% 0;
	transform-origin: 100% 0;
	-webkit-transition-property: min-height, width, top, right, background;
	transition-property: min-height, width, top, right, background;
	-webkit-transition-duration: 0.5s;
	transition-duration: 0.5s;
	-webkit-transition-timing-function: cubic-bezier(0.7,0,0.3,1);
	transition-timing-function: cubic-bezier(0.7,0,0.3,1);
}

.morphsearch.open {
	width: 100% !important;
	min-height: 100%;
	background: rgba(8,8,8,1);
	top: 0 !important;
	right: 0 !important;
	z-index: 10000;
}

#morphsearch-blog.morphsearch {
	top: 81px;
	margin-top:0;
	width: 140px;
}

.morphsearch-form {
	width: 100%;
	height: 40px;
	margin: 0 auto;
	position: relative;
	z-index: 500;
	-webkit-transition-property: width, height, -webkit-transform;
	transition-property: width, height, transform;
	-webkit-transition-duration: 0.5s;
	transition-duration: 0.5s;
	-webkit-transition-timing-function: cubic-bezier(0.7,0,0.3,1);
	transition-timing-function: cubic-bezier(0.7,0,0.3,1);
}

.morphsearch.open .morphsearch-form {
	width: 80%;
	height: 90px;
	-webkit-transform: translate3d(0,3em,0);
	transform: translate3d(0,3em,0);
}

#morphsearch-blog .morphsearch-scrollable:after {
	font-family: 'stonebrewing';
	src: url('../font/stonebrewing.eot?95230244');
	src: url('../font/stonebrewing.eot?95230244#iefix') format('embedded-opentype'),
		url('../font/stonebrewing.woff?95230244') format('woff'),
		url('../font/stonebrewing.ttf?95230244') format('truetype'),
		url('../font/stonebrewing.svg?95230244#stonebrewing') format('svg');
	font-weight: normal;
	font-style: normal;
	font-family: "stonebrewing";
	font-style: normal;
	font-weight: normal;
	speak: none;
	display: inline-block;
	text-decoration: inherit;
	width: 1em;
	margin-right: .2em;
	text-align: center;
	font-variant: normal;
	text-transform: none;
	line-height: 1em;
	margin-left: .2em;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content: '\e806';
	z-index: 400;
	opacity: 1;
	position: absolute;
	top: 12px;
	left:12px;
	font-size: 1.1em;
	-webkit-transition:color 0.6s, opacity 0.5s cubic-bezier(0.7,0,0.3,1);
	transition:color 0.6s,  opacity 0.5s cubic-bezier(0.7,0,0.3,1);
	-webkit-transition-delay: 0s, 0.5s;
	transition-delay: 0s, 0.5s;
}
#morphsearch-blog.open .morphsearch-scrollable:after {
	opacity: 0;
}

#morphsearch-blog .morphsearch-scrollable:after {
	left: auto;
	right: 8px;
	content: '\e826';
}

.morphsearchOpen .morphsearch-scrollable:after{
	visibility: hidden;
}

.morphsearchOpen .morphsearch:not(.open){
	display: none;
}

.morphsearch-input{
	width: 100%;
	height: 100%;
	padding: 0;
	border: none;
	background: transparent;
	cursor:pointer;
	line-height: 1.5em;
	font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight:400;
	font-size: 0.8em;
	color: #e8e8e8;
	-webkit-transition: all 0.5s cubic-bezier(0.7,0,0.3,1);
	transition: all 0.5s cubic-bezier(0.7,0,0.3,1);
}

#morphsearch-blog .morphsearch-input{
	padding:0;
	font-weight: 900;
	font-size: 1em;
}

.morphsearch-input::-ms-clear { /* remove cross in IE */
	display: none;
}

.morphsearch.hideInput .morphsearch-input {
	color: transparent;
	-webkit-transition: color 0.3s;
	transition: color 0.3s;
}

.morphsearch.open .morphsearch-input {
	padding-right:130px !important;
	color:#e8e8e8;
	font-size: 4em !important;
	font-weight: 400 !important;
}

.morphsearch.animating .morphsearch-input {
	color:#353535;
}

/* placeholder */

#morphsearch .morphsearch-input::-webkit-input-placeholder{
	opacity:0.25;
}

.morphsearch-input::-webkit-input-placeholder{
	color:#e8e8e8;
	font-family: 'brandon-grotesque',Arial,sans-serif;
	font-weight: 900;
	-webkit-transition: color 0.5s cubic-bezier(0.7,0,0.3,1), font-weight 0.5s ease 0.25s, opacity 0.25s ease;
	transition: color 0.5s cubic-bezier(0.7,0,0.3,1), font-weight 0.5s ease 0.25s, opacity 0.25s ease;
}

.morphsearch-input::-moz-placeholder{
	color:#e8e8e8;
	font-family: 'brandon-grotesque',Arial,sans-serif;
	font-weight: 900;
	transition: color 0.5s cubic-bezier(0.7,0,0.3,1), font-weight 0.5s ease 0.25s;
}

.morphsearch-input:-ms-input-placeholder{
	color:#e8e8e8;
	font-family: 'brandon-grotesque',Arial,sans-serif;
	font-weight: 900;
	transition: color 0.5s cubic-bezier(0.7,0,0.3,1), font-weight 0.5s ease 0.25s;
}

.morphsearch.open .morphsearch-input::-webkit-input-placeholder{
	opacity: 1 !important;
	color:#353535;
	font-weight: 400;
	transition: color 0.5s cubic-bezier(0.7,0,0.3,1);
}

.morphsearch.open .morphsearch-input::-moz-placeholder{
	opacity: 1 !important;
	color:#353535;
	font-weight: 400;
	transition: color 0.5s cubic-bezier(0.7,0,0.3,1);
}

.morphsearch.open .morphsearch-input:-ms-input-placeholder {
	opacity: 1 !important;
	color:#353535;
	font-weight: 400;
	transition: color 0.5s cubic-bezier(0.7,0,0.3,1);
}

#morphsearch .morphsearch-input::-webkit-input-placeholder {
	opacity: 0;
	font-weight: 400;
}

#morphsearch .morphsearch-input::-moz-placeholder{
	opacity: 0;
	font-weight: 400;
}

#morphsearch .morphsearch-input:-ms-input-placeholder {
	opacity: 0;
	font-weight: 400;
}

#morphsearch.animating .morphsearch-input::-webkit-input-placeholder{
	opacity: 0.5;
}

#morphsearch.animating .morphsearch-input::-moz-placeholder{
	opacity: 0.5;
}

#morphsearch.animating .morphsearch-input:-ms-input-placeholder {
	opacity: 0.5;
}

/* hide placeholder when active in Chrome */
.gn-search:focus::-webkit-input-placeholder {
	color: transparent;
}

input[type="search"] { /* reset normalize */
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.morphsearch-input:focus,
.morphsearch-submit:focus {
	/*outline: none;*/
}

.morphsearch-submit {
	position: absolute;
	overflow: hidden;
	padding-right:0;
	right: 0;
	top: 0;
	border: none;
	pointer-events: none;
	transform-origin: 0;
	background: transparent;
	color: #e8e8e8;
	font-size: 2.5em;
	text-align: left;
	opacity: 1;
	-webkit-transform: translate3d(38%,-12%,0) scale3d(0.5,0.5,1);
	transform: translate3d(38%,-12%,0) scale3d(0.5,0.5,1);
	-webkit-transition: transform 0.45s cubic-bezier(0.7,0,0.3,1), padding 0.25s ease;
	transition: transform 0.45s cubic-bezier(0.7,0,0.3,1), padding 0.25s ease;
}

#morphsearch-blog .morphsearch-submit{
	top:50%;
	transform-origin: 50% 50%;
	opacity: 0;
	-webkit-transform: translate3d(-30px,-50%,0) scale3d(0,0,1);
	transform: translate3d(-30px,-50%,0) scale3d(0,0,1);

}

.morphsearch-submit .icon-search{
	display: block;
	-moz-transform: scaleX(-1);
	-o-transform: scaleX(-1);
	-webkit-transform: scaleX(-1);
	transform: scaleX(-1);
	filter: FlipH;
	-ms-filter: "FlipH";
}

.morphsearch.open .morphsearch-submit {
	padding-right: 25px;
	border-right: 1px solid #363636;
	pointer-events: auto;
	opacity: 1;
	-webkit-transform: translate3d(-30px,-15px,0) scale3d(1,1,1);
	transform: translate3d(-30px,15px,0) scale3d(1,1,1);
}


#morphsearch-blog.open .morphsearch-submit {
	display: block;
	opacity:1;
	-webkit-transform: translate3d(-30px,-50%,0) scale3d(1,1,1);
	transform: translate3d(-30px,-50%,0) scale3d(1,1,1);
	-webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
	transition: opacity 0.3s, transform 0.3s;
	-webkit-transition-delay: 0.5s;
	transition-delay: 0.5s;
}

.morphsearch-close {
	width: 40px;
	height: 40px;
	position: fixed;
	z-index: 501;
	right: 6.5%;
	top: 68px;
	overflow: hidden;
	font-size: 2em;
	/*  text-indent: 100%;*/
	cursor: pointer;
	pointer-events: none;
	opacity: 0;
	-webkit-transform: scale3d(0,0,1);
	transform: scale3d(0,0,1);
}

.morphsearch.open .morphsearch-close {
	opacity: 1;
	pointer-events: auto;
	-webkit-transform: scale3d(1,1,1);
	transform: scale3d(1,1,1);
	-webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
	transition: opacity 0.3s, transform 0.3s;
	-webkit-transition-delay: 0.5s;
	transition-delay: 0.5s;
}


/*.morphsearch-close::before,
.morphsearch-close::after {
content: '';
position: absolute;
width: 4px;
height: 100%;
top: 0;
left: 50%;
border-radius: 3px;
opacity: 1;
background: #e8e8e8;
}*/

.morphsearch-close:hover.morphsearch-close::before,
.morphsearch-close:hover.morphsearch-close::after{
	opacity: 0.5;
}

/*.morphsearch-close::before {
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
}

.morphsearch-close::after {
-webkit-transform: rotate(-45deg);
transform: rotate(-45deg);
}*/

.morphsearch .morphsearch-scrollable {
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	-webkit-transition: top 1s ease;
	transition: top 1s ease;
}

.navHide .morphsearch-scrollable {
	top:-81px;
}

.navHide .morphsearch.open .morphsearch-scrollable {
	top:0;
}

.morphsearch.open .morphsearch-scrollable {
	overflow-y: auto;
}

.morphsearch.animating .morphsearch-scrollable {
	overflow-y: hidden;
}

.morphsearch.animating .morphsearch-input{
	overflow: hidden;
}

.morphsearch-content {
	color: #e8e8e8;
	margin-top: 6.5em;
	width: 100%;
	height: 0;
	overflow: hidden;
	padding: 0 10.5%;
	background: #080808;
	color: #e8e8e8;
	pointer-events: none;
	opacity: 0;
}

.morphsearch.open .morphsearch-content {
	opacity: 1;
	height: auto;
	overflow: visible; /* this breaks the transition of the children in FF: https://bugzilla.mozilla.org/show_bug.cgi?id=625289 */
	pointer-events: auto;
	position: relative;
	-webkit-transition: opacity 0.3s 0.5s;
	transition: opacity 0.3s 0.5s;
}

.morphsearch-content .region {
	width: 29%;
	padding: 0 0 6em;
	float: left;
	opacity: 0;
	-webkit-transform: translate3d(0,100px,0);
	transform: translateY(100px);
	-webkit-transition: -webkit-transform 0.5s, opacity 0.5s;
	transition: transform 0.5s, opacity 0.5s;
}

.morphsearch.open .morphsearch-content .region:first-child {
	-webkit-transition-delay: 0.4s;
	transition-delay: 0.4s;
}

.morphsearch.open .morphsearch-content .region:nth-child(2) {
	-webkit-transition-delay: 0.45s;
	transition-delay: 0.45s;
}

.morphsearch.open .morphsearch-content .region:nth-child(3) {
	-webkit-transition-delay: 0.5s;
	transition-delay: 0.5s;
}

.morphsearch.open .morphsearch-content .region {
	opacity: 1;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

.morphsearch-content .region:nth-child(2) {
	margin: 0 5%;
}

.morphsearch-content .region h2.block-title,
.morphsearch-content .view-header h2 {
	font-size: 1.714em;
	letter-spacing: 1px;
	font-weight: 700;
	color: #e8e8e8;
	padding: 1em 0;
	border-bottom: 1px solid #262626;
	font-family: 'Roboto Slab', Georgia, serif;
}

.round {
	border-radius: 50%;
}

.dummy-media-object {
	padding: 0.75em;
	display: block;
	margin: 0.3em 0;
	cursor: pointer;
	border-radius: 5px;
	background: rgba(118,117,128,0.05);
}

.dummy-media-object:hover,
.dummy-media-object:focus {
	background: rgba(118,117,128,0.1);
}

.dummy-media-object img {
	display: inline-block;
	width: 50px;
	margin: 0 10px 0 0;
	vertical-align: middle;
}

.dummy-media-object h3 {
	vertical-align: middle;
	font-size: 0.85em;
	display: inline-block;
	font-weight: 700;
	margin: 0 0 0 0;
	width: calc(100% - 70px);
	color: rgba(145,145,145,0.7);
}

.dummy-media-object:hover h3 {
	color: rgba(236,90,98,1);
}
.morphsearch-content .region .views-row,
.morphsearch-content .region td {
	padding: 25px 0;
	border-bottom: 1px solid #262626;
}
#navbar #morphsearch .menu {
	float: none;
}

/* Overlay */
.overlay {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.5);
	opacity: 0;
	pointer-events: none;
	-webkit-transition: opacity 0.5s;
	transition: opacity 0.5s;
	-webkit-transition-timing-function: cubic-bezier(0.7,0,0.3,1);
	transition-timing-function: cubic-bezier(0.7,0,0.3,1);
}

.morphsearch.open ~ .overlay {
	opacity: 1;
}

@media screen and (max-width: 53.125em) {
	.morphsearch-input {
		padding: 0 25% 0 10px;
	}
	.morphsearch.open .morphsearch-input {
		font-size: 2em;
	}
	.morphsearch-content .region {
		width: 48%;
		padding: 0 5% 2em 5%;
	}
	.morphsearch-content .region.region-search-col-3{
		clear: both;
		width: 100%;
		padding: 0 5%;
	}
	.morphsearch-content .region:nth-child(2) {
		margin: 0;
	}
	.morphsearch.open .morphsearch-submit {
		-webkit-transform: translate3d(0,-50%,0) scale3d(0.5,0.5,1);
		transform: translate3d(0,-50%,0) scale3d(0.5,0.5,1);
	}
}

@media screen and (max-width: 60.625em) {
	.morphsearch {
		width: 80%;
		top: 10%;
		right: 10%;
	}
}
